
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.1193990707
    D: 8658.85449219
    G: 0.119000002742
    SC: 2991.04980469
    T60: 0.226892083883
    Tc: 0.112932682037
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.721000015736
    gc: 0.513999998569

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
